ServerEvents.recipes(event => 
	{


		//Minecraft
        event.remove({input: 'minecraft:diamond_shovel'})
        event.remove({input: 'minecraft:diamond_pickaxe'})
        event.remove({input: 'minecraft:diamond_axe'})
        event.remove({input: 'minecraft:diamond_hoe'})
        event.remove({input: 'minecraft:diamond_sword'})
        event.remove({input: 'minecraft:sugar_cane'})
        event.remove({id: 'minecraft:lead'})
        event.remove({id: 'minecraft:packed_mud'})
        event.remove({id: 'minecraft:piston'})
        event.remove({id: 'minecraft:brick'})
        event.remove({id: 'minecraft:brick'})
        event.remove({id: 'minecraft:blast_furnace'})
        event.remove({id: 'minecraft:minecart'})
        event.remove({output: 'minecraft:diamond'})
        event.remove({id: 'minecraft:diamond_block'})
        event.remove({id: 'minecraft:stonecutter'})
        event.remove({id: 'minecraft:smithing_table'})
        event.remove({id: 'minecraft:honey_bottle'})
        event.remove({id: 'minecraft:packed_ice'})
        event.remove({id: 'minecraft:blue_ice'})
        event.remove({id: 'minecraft:rail'})
        event.remove({id: 'minecraft:powered_rail'})
        event.remove({id: 'minecraft:detector_rail'})
        event.remove({id: 'minecraft:activator_rail'})
        event.remove({id: 'minecraft:glowstone'})
        event.remove({id: 'minecraft:gunpowder'})
        event.remove({id: 'minecraft:iron_ingot_from_iron_block'})
        event.remove({id: 'minecraft:iron_block'})
        event.remove({id: 'minecraft:gold_ingot_from_gold_block'})
        event.remove({id: 'minecraft:gold_block'})
        event.remove({id: 'minecraft:crossbow'})
        event.remove({id: 'minecraft:iron_bars'})
        event.remove({id: 'minecraft:tripwire_hook'})
        event.remove({id: 'minecraft:hopper'})
        event.remove({id: 'minecraft:heavy_weighted_pressure_plate'})
        event.remove({id: 'minecraft:shears'})
        event.remove({id: 'minecraft:cauldron'})


        //Input
        event.remove({ input: 'minecraft:glass_bottle' })
        event.remove({ input: 'minecraft:calcite' })

        //Type
        event.remove({ type: 'minecraft:blasting' })






    }
)